button.cta-button {
    display: inline-block;
    border: 1px solid #2675c4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    min-width: 100px;
    padding: 0 10px;
    height: 36px;
    color: #f1f1f1;
    text-align: center;
    text-decoration: none;
    text-shadow: 0px -1px #224c7e;
    background-image: none;
    background: #e76079;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e9ded), to(#3387dc));
    background: -webkit-linear-gradient(top, #4e9ded, #3387dc);
    background: -o-linear-gradient(top, #4e9ded, #3387dc);
    background: -ms-linear-gradient(top, #4e9ded, #3387dc);
    background: linear-gradient(to bottom, #4e9ded, #3387dc);
    background: -moz-linear-gradient(top, #4e9ded, #3387dc);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4e9ded', endColorstr='#3387dc'); /* IE */
    ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4e9ded', endColorstr='#3387dc')";
    zoom: 1;
    vertical-align: middle;
}

button.cta-button span {
    color: white;
    background: none;
    font-size: 12px;
    padding: 0px;
    margin: 0 auto;
}
    button.cta-button.big {
        padding: 0 30px;
        font-size: 16px;
        height: 44px;
        line-height: 43px;
        text-decoration: none;
    }

button.cta-button:hover {
    border-color: #0b5fb5;
    background: -webkit-gradient(linear, left top, left bottom, from(#3387dc), to(#2675c4));
    background: -webkit-linear-gradient(top, #3387dc, #2675c4);
    background: -moz-linear-gradient(top, #3387dc, #2675c4);
    background: -o-linear-gradient(top, #3387dc, #2675c4);
    background: -ms-linear-gradient(top, #3387dc, #2675c4);
    background: linear-gradient(to bottom, #3387dc, #2675c4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3387dc', endColorstr='#2675c4'); /* IE */
    ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#3387dc', endColorstr='#2675c4')";
    zoom: 1;
    background-color: #e74d6a;
    color: #f1f1f1;
}

button.cta-button:active {
    background: #0b5fb5;
    border-color: #0b5fb5;
    color: #f1f1f1;
}
button.cta-button:disabled span {
    color: #d9d9d9;
}
button.cta-button.disabled {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(80%,#f1f1f1));
    background: -moz-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -webkit-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -moz-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -o-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -ms-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: linear-gradient(to center bottom, #fff 0%, #f1f1f1 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#f1f1f1'); /* IE */
    ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#f1f1f1')";
    background: #f1f1f1;
    border-color: #e5e5e5;
    color: #d9d9d9;
    text-shadow:none;
    cursor:default;
}

button.cta-button:disabled, .cta-button.disabled,
button.cta-button:disabled:hover, .cta-button.disabled:hover,
button.cta-button:disabled:active, .cta-button.disabled:active{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(80%,#f1f1f1));
    background: -moz-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -o-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -ms-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -webkit-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: linear-gradient(to center bottom, #fff 0%, #f1f1f1 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#f1f1f1'); /* IE */
    ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#f1f1f1')";
    background: #f1f1f1;
    border-color: #e5e5e5;
    color: #d9d9d9;
    text-shadow:none;
    cursor:default;
}

button.cta-modal-button {
    height:36px;
    margin:0;
    min-width:100px;
    background-color:#4e9ded;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e9ded), color-stop(100%,#3387dc));
    background: -moz-linear-gradient(center top, #4e9ded 0%, #3387dc 100%);
    background: -o-linear-gradient(center top, #4e9ded 0%, #3387dc 100%);
    background: -ms-linear-gradient(center top, #4e9ded 0%, #3387dc 100%);
    background: -webkit-linear-gradient(center top, #4e9ded 0%, #3387dc 100%);
    background: linear-gradient(to center bottom, #4e9ded 0%, #3387dc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4e9ded', endColorstr='#3387dc'); /* IE */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4e9ded', endColorstr='#3387dc'); /* IE */
    border:1px solid #2675c4;
    border-radius:3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;
    color: #eeeeee;
    text-shadow: 0px -1px 0px #224c7e;
    text-align:center;
    cursor:pointer;
}
button.cta-modal-button:hover {
    background-color:#3387dc;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3387dc), color-stop(80%,#2675c4));
    background: -moz-linear-gradient(center top, #3387dc 0%, #2675c4 80%);
    background: -o-linear-gradient(center top, #3387dc 0%, #2675c4 80%);
    background: -ms-linear-gradient(center top, #3387dc 0%, #2675c4 80%);
    background: -webkit-linear-gradient(center top, #3387dc 0%, #2675c4 80%);
    background: linear-gradient(to center bottom, #3387dc 0%, #2675c4 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#3387dc', endColorstr='#2675c4'); /* IE */
    border-color: #0b5fb5;
    color: #eeeeee;
}
button.cta-modal-button:active {
    background: #0b5fb5;
    border-color: #0b5fb5;
    color: #f1f1f1;
    text-shadow:none;
}

button.cta-modal-button:disabled, .cta-modal-button.disabled,
button.cta-modal-button:disabled:hover, .cta-modal-button.disabled:hover,
button.cta-modal-button:disabled:active, .cta-modal-button.disabled:active{
    background-color:#f1f1f1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(80%,#f1f1f1));
    background: -moz-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -o-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -ms-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: -webkit-linear-gradient(center top, #fff 0%, #f1f1f1 80%);
    background: linear-gradient(to center bottom, #fff 0%, #f1f1f1 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#f1f1f1'); /* IE */
    border-color: #e5e5e5;
    color: #d9d9d9;
    text-shadow:none;
    cursor:default;
}
